<div id="fruits" class="container">
    <div class="title">
        Kajetans Früchteverzeichnis
    </div>
    <div class="textContainer">
        Früchte, die wohlbekannt sind, wie z.B. Bananen, Ananas, Melonen oder Avocados finden sich hier nicht.
        Sollte es beim Fundort nicht anders angegeben sein, ist immer das Land Österreich gemeint.
    </div>

    <table>
        <thead>
            <tr>
                <th>Name(n)</th>
                <th>Bild</th>
                <th>Fundort</th>
                <th>Anleitung</th>
                <th>Geschmack</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Ananasguave, Brasilianische Guave</td>
                <td><img src="fruits/ananasguave.jpg"></td>
                <td>Viktualienmarkt München, Deutschland</td>
                <td>Halbieren und auslöffeln</td>
                <td>Kaugummi</td>
            </tr>
            <tr>
                <td>Drachenfrucht, Pitahaya, Pitaya</td>
                <td><img src="fruits/drachenfrucht.jpg"><br><img src="fruits/gelbe_drachenfrucht.jpg"></td>
                <td>Merkur Leoben und Liezen (rot), Viktualienmarkt München, Deutschland (gelb)</td>
                <td>halbieren und auslöffeln</td>
                <td>wässrigere weniger intensive Kiwi</td>
            </tr>
            <tr>
                <td>Goji-Beeren</td>
                <td><img src="fruits/goji.jpg"></td>
                <td>Merkur, Billa, Fruchtmarkt Landeck</td>
                <td>direkt essen</td>
                <td></td>
            </tr>
            <tr>
                <td>Kaki, Sharon</td>
                <td><img src="fruits/kaki.jpg"></td>
                <td>Interspar</td>
                <td>direkt essen</td>
                <td></td>
            </tr>
            <tr>
                <td>Kaktusfeige</td>
                <td><img src="fruits/kaktusfeige.jpg"></td>
                <td>Billa</td>
                <td>nicht direkt berühren, halbieren und auslöffeln</td>
                <td></td>
            </tr>
            <tr>
                <td>Mango</td>
                <td><img src="fruits/mango.jpg"><br><img src="fruits/gelbe_mango.jpg"></td>
                <td>Spar, Billa</td>
                <td>schälen und beliebig Fruchtfleisch vom Kern trennen</td>
                <td>"Spezielle Pfirsich", die gelbe Sorte scheint sehr saftig zu sein</td>
            </tr>
            <tr>
                <td>Passionsfrucht, Maracuja</td>
                <td><img src="fruits/maracuja.jpg"></td>
                <td>Interspar Leoben</td>
                <td>halbieren und auslöffeln</td>
                <td>süß</td>
            </tr>
            <tr>
                <td>Süße Grenadilla, Granadilla</td>
                <td><img src="fruits/suesse_grenadilla.jpg"></td>
                <td>Interspar Leoben</td>
                <td>halbieren und auslöffeln</td>
                <td>sehr süß, nicht durch Aussehen abschrecken lassen</td>
            </tr>
            <tr>
                <td>Gelbe Grenadilla, Granadilla</td>
                <td><img src="fruits/gelbe_grenadilla.jpg"></td>
                <td>M-Preis Innsbruck</td>
                <td>halbieren und auslöffeln</td>
                <td>süß, nicht durch Aussehen abschrecken lassen</td>
            </tr>
            <tr>
                <td>Granatapfel</td>
                <td><img src="fruits/granatapfel.jpg"></td>
                <td>Hofer, Interspar</td>
                <td>halbieren und mit den Händen die Frucht zerlegen, rote Früchte von allem anderen trennen, Früchte spritzen gerne</td>
                <td>sehr saftig, leicht säuerlich</td>
            </tr>
            <tr>
                <td>Tamarillo, Baumtomate</td>
                <td><img src="fruits/tamarillo.jpeg"></td>
                <td>M-Preis Innsbruck</td>
                <td>halbieren und auslöffeln, die Schale ist zäh</td>
                <td>feste Tomate</td>
            </tr>
            <tr>
                <td>Grüne Guave</td>
                <td><img src="fruits/guave.jpg"></td>
                <td>Viktualienmarkt München, Deutschland</td>
                <td>halbieren und auslöffeln</td>
                <td></td>
            </tr>
            <tr>
                <td>Papaya</td>
                <td><img src="fruits/papaya.jpg"></td>
                <td>Spar</td>
                <td>halbieren und auslöffeln, Kerne nicht essen</td>
                <td>intensive Walnuss</td>
            </tr>
            <tr>
                <td>Pepino, Melonenbirne</td>
                <td><img src="fruits/pepino.jpg"></td>
                <td>M-Preis Innsbruck</td>
                <td>halbieren und auslöffeln, die Schale ist zäh</td>
                <td>wässrig, schwache Birne, Gurke / Melone</td>
            </tr>
            <tr>
                <td>Pomelo</td>
                <td><img src="fruits/pomelo.jpg"></td>
                <td>Merkur Leoben</td>
                <td>schälen und Fruchtfleisch essen</td>
                <td>leicht bitter, eher nicht süß, ähnlich zur Grapefruit</td>
            </tr>
            <tr>
                <td>Kiwano,  Horngurke, Hornmelone</td>
                <td><img src="fruits/kiwano.jpg"></td>
                <td>Interspar Leoben</td>
                <td>halbieren und auslöffeln</td>
                <td>wässrig </td>
            </tr>
            <tr>
                <td>Mangosteen, Mangostane</td>
                <td><img src="fruits/mangosteen.jpg"></td>
                <td>Interspar Leoben</td>
                <td>Schale aufbrechen, Kern aus der Frucht entnehmen</td>
                <td>sehr süß, sehr ähnlich zur Litschi</td>
            </tr>
            <tr>
                <td>Sternfrucht, Karambole, Karambola</td>
                <td><img src="fruits/sternfrucht.png"></td>
                <td>Interspar Leoben</td>
                <td>direkt essen, wird gern in Scheiben zur Deko verwendet</td>
                <td>wässrig, schwache Gurke</td>
            </tr>
            <tr>
                <td>Kumquat, Zwergorangen, Zwergpomeranzen</td>
                <td><img src="fruits/kumquat.jpg"></td>
                <td>Früchtemarkt Landeck, Interspar Leoben</td>
                <td>direkt essen</td>
                <td>bittere Orange</td>
            </tr>
            <tr>
                <td>Physalis</td>
                <td><img src="fruits/physalis.jpg"></td>
                <td>Spar, Billa</td>
                <td>direkt essen</td>
                <td></td>
            </tr>
            <tr>
                <td>Litschi</td>
                <td><img src="fruits/litschi.jpg"></td>
                <td>Hofer, in diversen Geschäften als Kompott</td>
                <td>Schale knacken, Kern aus der Frucht entnehmen</td>
                <td>süß</td>
            </tr>
            <tr>
                <td>Rambutan</td>
                <td><img src="fruits/rambutan.jpg"></td>
                <td>Viktualienmarkt München, Deutschland</td>
                <td>Schale knacken, Kern aus der Frucht entnehmen</td>
                <td>süß, sehr ähnlich zur Litschi</td>
            </tr>
        </tbody>
    </table>
</div>